package com.bocloud.cmp.model.hmc.sdk.module;

import com.bocloud.cmp.model.hmc.sdk.common.Metadata;

public class HostEthernetAdapterForUpdate {
    private Metadata metadata;
    private PortGroups portGroups;

    public Metadata getMetadata() {
        return metadata;
    }

    public void setMetadata(Metadata metadata) {
        this.metadata = metadata;
    }

    public PortGroups getPortGroups() {
        return portGroups;
    }

    public void setPortGroups(PortGroups portGroups) {
        this.portGroups = portGroups;
    }
}
